Page MenuHomePhabricator

Oldid in navigation links isn't updated after saving
Closed, ResolvedPublic

Description

Noticed on permalink link and download as pdf.


Version: unspecified
Severity: normal

Event Timeline

bzimport raised the priority of this task from to Medium.Nov 22 2014, 3:46 AM
bzimport set Reference to bz72461.
Arlolra created this task.Oct 23 2014, 11:14 PM

Works for me...

You sure? Still looks busted to me ...

Krenair claimed this task.Dec 4 2014, 12:49 AM

I think I was trying a case involving editing old revisions of history (where this seemed OK?), sorry.

gerritbot added a subscriber: gerritbot.

Change 187179 had a related patch set uploaded (by Alex Monk):
Update permanent link and PDF download link oldids on save

https://gerrit.wikimedia.org/r/187179

Patch-For-Review

Change 187179 merged by jenkins-bot:
Update permanent link and PDF download link oldids on save

https://gerrit.wikimedia.org/r/187179

Jdforrester-WMF renamed this task from VisualEditor: Oldid in navigation links isn't updated after saving to Oldid in navigation links isn't updated after saving.Jan 28 2015, 11:34 PM
Jdforrester-WMF closed this task as Resolved.
Jdforrester-WMF moved this task from External and Administrivia to Q4 on the VisualEditor board.
Jdforrester-WMF set Security to None.